import request from '@/utils/request';

export default {
  pageList(data = {}) {
    return request({
      url: '',
      method: 'POST',
      data
    });
  },
  insert(data = {}) {
    return request({
      url: '',
      method: 'POST',
      data
    });
  },
  update(data = {}) {
    return request({
      url: '',
      method: 'POST',
      data
    });
  },
  remove(data = {}) {
    return request({
      url: '',
      method: 'POST',
      params: data
    });
  }
};
